Subject: Re: Win 95 & Par
From: [email-masked] (Bill Harrington)
To: Multiple recipients of list <[email-masked]>
Date: Thu, 25 Apr 1996 23:09:20 -0700

>> When I loaded Win 95, the PAR drv reflects a mirror of the C:
>>drive, not what is actually on the drive itself, and I have lost the ability
>>to render directly to the PAR drv.
>>
>>I know that DPS isn't supporting WIN95, and that I should got to NT, but I
>>can't.
>>
>
>Bill,
>
>I have the same f*** problem here. But I always had that C: mirror.
>I called DPS and someone said that I would need a chip upgrade. That would
>cost me $125.
>They said that my board was too old and wouldn't work with windows. I have
>it for an year only. Old???
>I had never that direct render under any version of windows. I'm curently
>under win95.
>Please, let me know if you find out a way to fix this. Maybe this can help
>me too.
>
>Thanks a lot.
>
>
>Paulo Felberg
>8 MONTHS TO BE DAD ! ! !
>

I had the same problem under Windows when I first installed the board last
summer.  I have no idea why, but when I changed the autoexec.bat &
config.sys files around a little, I could read the Par drive under Windows.
It is SO MUCH EASIER to render straight to the Par drive.  I won't want to
go back to rendering out as TGA's and importing them.

The trick in my case was to make the Par Drive drive E:, by loading the cd
driver before the Par driver.  It never works when the Par drive is D:

Good luck.

Bill
***Proud father of a 16-month old baby boy***

PS- start getting more sleep now!!! You'll need it!!!